html,
body
{
    height: 100%;
}

.file-input
{
    padding-bottom: 15px;
}

.select2-container--krajee .select2-selection--multiple .select2-selection__choice__remove
{
    margin: 1px 0 0 3px;
}

/*********************************************************
****************** Login part ****************************
*********************************************************/
.main
{
    margin-top: 50px;
}

.main-content
{
    /*    background-color:#009edf;*/
    border: 2px solid #009edf;
    margin: 0 auto;
    max-width: 500px;
    padding: 20px 40px;
    color: #ccc;
    text-shadow: none;

}

.input-group-addon
{
    color: #009edf;
    font-size: 17px;
}

.login-button
{
    margin: 0px auto;
    max-width: 200px;;

}

.form-header
{
    max-width: 500px;
    margin: 0 auto;
    background-color: #009edf;
    color: #fff;
    width: 100%;
    padding: 20px 0px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px
}

.remember
{
    color: black;
}


/*********************************************************
****************** Content part **************************
*********************************************************/

.wrap
{
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container
{
    padding: 70px 15px 20px;
}

.footer
{
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron
{
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn
{
    font-size: 21px;
    padding: 14px 24px;
}

.not-set
{
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after
{
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after
{
    content: /*"\e113"*/ "\e151";
}

a.desc:after
{
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after
{
    content: "\e153";
}

.sort-numerical a.desc:after
{
    content: "\e154";
}

.sort-ordinal a.asc:after
{
    content: "\e155";
}

.sort-ordinal a.desc:after
{
    content: "\e156";
}

.grid-view th
{
    white-space: nowrap;
}

.hint-block
{
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary
{
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.jumbotron
{
    background-color: #eee !important;
}

.jumbotron .festival-content
{
    background: #fff;
    padding: 10px;
    opacity: 0.8;
}

.jumbotron .btn-fest
{
    font-size: 15px;
    padding: 10px;
}

.right
{
    float: right !important;
}

.list-panel-body
{
    margin-top: 15px;
}

.form-vertical .col-md-12
{
    padding: 0 0 !important;
}

.button-submit
{
    text-align: center;
    margin-top: 15px;
}

.CodeMirror-code > div
{
    padding-left: 35px;
}

.CodeMirror-cursor
{
    margin-left: 35px !important;
}
